#main-visual {background: url(../../img/play_main.png) center center no-repeat; background-size: cover; padding: 0;}
#main-visual .visual {max-width: 1360px; padding: 0 20px; margin: 0 auto;}
#main-visual .visual h2 {font-size: 76px; color: #11546d; padding-top: 200px;}
#main-visual .visual p {font-size: 30px; color: #237593;}
#main-visual .visual .select-box {max-width: 350px; height: 47px; border: 3px solid #3795c2; border-radius: 3px; background: #fff;}
#main-visual .visual .select-box select {padding: 0 10px; height: 47px; line-height: 47px; border: none; background: transparent; width: calc(100% - 10px); color: #666;}
#main-visual .main-hospital {margin-top: 200px;}
#main-visual .banner-hospital {background: #3694eb; padding: 30px 70px;}
#main-visual .banner-hospital p {color: #c9d4e7; font-size: 12px;}
#main-visual .slide-nav button {position: absolute; top: 50%; transform: translateY(-50%); z-index: 2; display: block; border: 1px solid #7fb9f2; box-shadow: none; background: transparent; color: #fff; font-size: 10px;}
@media (max-width: 767px) {
	#main-visual {height: auto; padding-bottom: 0;}
	#main-visual .visual h2 {font-size: 42px; padding-top: 50px;}
	#main-visual .visual p {font-size: 15px;}
	#main-visual .main-hospital {margin-top: 50px;}
    .slide-nav #hospital-prev-arrow {left: 0;}
    .slide-nav #hospital-next-arrow {right: 0;}
	#main-visual .banner-hospital {padding: 30px 40px; margin: 0 -20px;}
	#main-visual .banner-hospital .grid-5 {grid-template-columns: repeat(2, 1fr);}
}
@media (min-width: 768px){
    #main-visual .slide-nav button {border-radius: 15px; width: 30px; height: 30px;}
    .slide-nav #hospital-prev-arrow {left: 45px;}
    .slide-nav #hospital-next-arrow {right: 45px;}
}
@media (min-width: 992px){
    
}
@media (min-width: 1310px){
    
}
@media (min-width: 1530px){
    
}

#main-inquiry {background: url(../../img/bg.jpg) center center no-repeat; background-size: cover;}

#main-banner {padding: 50px 0;}
#main-banner .inner-banner {max-width: 1410px; padding: 0 20px; margin: 0 auto;}
/* #main-banner .inner-banner ul {display: grid; grid-template-columns: repeat(3, 1fr); gap: 5px;} */
#main-banner .inner-banner ul li {border: 1px solid #e0dfdd; margin-right: 5px;}

/* 게시판 카테고리형 */
.board-type-text-category {display: grid; grid-template-columns: repeat(4, 1fr); gap: 60px;}
.board-type-text-category .head > div {display: inline-block; padding: 10px 15px 5px 15px; margin-bottom: 20px; color: #fff;}
.board-type-text-category .head > div.wait {background-color: #fd5e00;}
.board-type-text-category .head > div.done {background-color: #323232;}
.board-type-text-category .body h4 {font-size: 22px; color: #e0eaf3;}
.board-type-text-category .body p {font-size: 14px; color: #e0eaf3; margin-top: 5px;}
@media (max-width: 767px) {
    .board-type-text-category {display: grid; grid-template-columns: 1fr; gap: 30px;}
	#main-health {padding-top: 70px;}
}
@media (min-width: 768px){
	/* #main-health {padding-top: 320px;} */
    .board-type-text-category {display: grid; grid-template-columns: repeat(2, 1fr); gap:15px;}
}
@media (min-width: 992px){
    /* #main-health {padding-top: 210px;} */
}
@media (min-width: 1310px){
    .board-type-text-category {display: grid; grid-template-columns: repeat(2, 1fr); gap: 60px;}
}
@media (min-width: 1530px){
    
}

/* 게시판 좌측 이미지형 둥근 이미지 */
.board-type-img-circle {display: grid; grid-template-columns: repeat(3, 1fr); gap: 17px;}
.board-type-img-circle2 {display: grid; grid-template-columns: repeat(2, 1fr); gap: 50px;}

.board-type-img-circle .head {display: flex; gap: 20px; align-items: center;}
.board-type-img-circle .head h4 {font-size: 27px; font-weight: 700; color: #1e1e1e;}
.board-type-img-circle .body {font-size: 14px; color: #6b6b6b; margin-top: 15px;}
@media (max-width: 767px) {
    .board-type-img-circle {grid-template-columns: 1fr; gap: 50px;}
    .board-type-img-circle2 {grid-template-columns: 1fr; gap: 50px;}

    .board-type-img-circle .head h4 {font-size: 24px;}
}
@media (min-width: 768px){
    
}
@media (min-width: 992px){
    
}
@media (min-width: 1310px){
    
}
@media (min-width: 1530px){
    
}

/* 게시판 좌측 이미지형 */
.board-type-img {display: grid; grid-template-columns: repeat(2, 1fr); gap: 40px 60px;}
.board-type-img li a {display: flex; gap: 30px; align-items: center;}
.board-type-img .head .img {width: 120px;}
.board-type-img .head .img img {width: 100%; height: 100%; display: block;}
.board-type-img .body h4 {font-size: 19px; font-weight: 700; color: #1e1e1e;}
.board-type-img .body p {margin-top: 15px; font-size: 14px; color: #6b6b6b;}
@media (max-width: 767px) {
    .board-type-img li a {align-items: flex-start; flex-wrap: wrap;}
    .board-type-img {display: grid; grid-template-columns: 1fr; gap: 40px 60px;}
	.board-type-img .head, .board-type-img .head .img {width: 100%;}
}
@media (min-width: 768px){
    .board-type-img {display: grid; grid-template-columns: 1fr; gap: 40px 60px;}
}
@media (min-width: 992px){
    
}
@media (min-width: 1310px){
    .board-type-img li a {gap: 30px;}
    .board-type-img {display: grid; grid-template-columns: repeat(2, 1fr); gap: 40px 60px;}
}
@media (min-width: 1530px){
    
}

/* 게시판 갤러리형 */
.board-type-gallery {display: grid;}
.board-type-gallery a {display: block;}
.board-type-gallery .head .img img {width: 100%; height: 100%; display: block;}
.board-type-gallery .body h4 {font-weight: 700; font-size: 16px; font-weight: 700; color: #1e1e1e;}
.board-type-gallery .body {padding: 20px 5px 0 5px;}
.board-type-gallery .body p {font-size: 14px; color: #8c8c8c; margin-top: 30px;}
@media (max-width: 767px) {
    .board-type-gallery {grid-template-columns: 1fr; gap: 30px;}
}
@media (min-width: 768px){
    .board-type-gallery {grid-template-columns: repeat(2, 1fr); gap: 15px;}
}
@media (min-width: 992px){
    
}
@media (min-width: 1310px){
    .board-type-gallery {grid-template-columns: repeat(4, 1fr); gap: 15px;}
}
@media (min-width: 1530px){
    
}

/* 게시판 갤러리 박스형 */
/* .board-type-gallery-box {display: grid; grid-template-columns: repeat(4, 1fr); gap: 15px;} */
.board-type-gallery-box {display: flex;}
.board-type-gallery-box .slick-track {height: 100%;}
.board-type-gallery-box a {display: block;}
.board-type-gallery-box li {background: #fff; margin: 0 7px;}
.board-type-gallery-box li:last-child {margin-right: 0;}
.board-type-gallery-box .head .img img {width: 100%; height: 100%; display: block;}
.board-type-gallery-box .body h4 {font-weight: 700; font-family: 'S-CoreDream-7ExtraBold'; font-size: 17px; font-weight: 700; color: #323232;}
.board-type-gallery-box .body {padding: 30px;}
.board-type-gallery-box .body p {font-size: 14px; color: #b1b1b1; margin-top: 15px;}
.board-type-gallery-box .slick-list {margin: 0 -7px;}
.slide-nav button {position: absolute; top: 50%; transform: translateY(-50%); background: #fff; border-radius: 3px; box-shadow: 0 0 15px rgba(0,0,0,0.15); z-index: 2; display: block;}
@media (max-width: 767px) {
	.board-type-gallery-box {display: block;}
    .slide-nav button {width: 30px; height: 30px;}
    .slide-nav .prev-btn {left: -15px;}
    .slide-nav .next-btn {right: -15px;}
}
@media (min-width: 768px) {
    .board-type-gallery-box {display: flex;}
    .board-type-gallery-box .slick-track {height: 100%;}
    .board-type-gallery-box a {display: block;}
    .board-type-gallery-box li {background: #fff; margin: 0 7px;}
    .board-type-gallery-box li:last-child {margin-right: 0;}
    .board-type-gallery-box .head .img img {width: 100%; height: 100%; display: block;}
    .board-type-gallery-box .body h4 {font-weight: 700; font-family: 'S-CoreDream-7ExtraBold'; font-size: 17px; font-weight: 700; color: #323232;}
    .board-type-gallery-box .body {padding: 30px;}
    .board-type-gallery-box .body p {font-size: 14px; color: #b1b1b1; margin-top: 15px;}
    .board-type-gallery-box .slick-list {margin: 0 -7px;}
    .slide-nav button {width: 40px; height: 40px;}
    .slide-nav .prev-btn {left: -20px;}
    .slide-nav .next-btn {right: -20px;}
}
@media (min-width: 1310px) {
    .board-type-gallery-box {display: flex;}
    .board-type-gallery-box .slick-track {height: 100%;}
    .board-type-gallery-box a {display: block;}
    .board-type-gallery-box li {background: #fff; margin: 0 7px;}
    .board-type-gallery-box li:last-child {margin-right: 0;}
    .board-type-gallery-box .head .img img {width: 100%; height: 100%; display: block;}
    .board-type-gallery-box .body h4 {font-weight: 700; font-family: 'S-CoreDream-7ExtraBold'; font-size: 17px; font-weight: 700; color: #323232;}
    .board-type-gallery-box .body {padding: 30px;}
    .board-type-gallery-box .body p {font-size: 14px; color: #b1b1b1; margin-top: 15px;}
    .board-type-gallery-box .slick-list {margin: 0 -7px;}
    .slide-nav button {width: 60px; height: 60px;}
    .slide-nav .prev-btn {left: -70px;}
    .slide-nav .next-btn {right: -70px;}
}
@media (min-width: 1530px) {
    .board-type-gallery-box {display: flex;}
    .board-type-gallery-box .slick-track {height: 100%;}
    .board-type-gallery-box a {display: block;}
    .board-type-gallery-box li {background: #fff; margin: 0 7px;}
    .board-type-gallery-box li:last-child {margin-right: 0;}
    .board-type-gallery-box .head .img img {width: 100%; height: 100%; display: block;}
    .board-type-gallery-box .body h4 {font-weight: 700; font-family: 'S-CoreDream-7ExtraBold'; font-size: 17px; font-weight: 700; color: #323232;}
    .board-type-gallery-box .body {padding: 30px;}
    .board-type-gallery-box .body p {font-size: 14px; color: #b1b1b1; margin-top: 15px;}
    .board-type-gallery-box .slick-list {margin: 0 -7px;}
    .slide-nav .prev-btn {left: -110px;}
    .slide-nav .next-btn {right: -110px;}
}

/* 버튼 타입 */
.button-full a {height: 60px; line-height: 60px; display: block; text-align: center; font-size: 24px;}
.button-medium a {width: 250px; height: 55px; line-height: 55px; display: inline-block; text-align: center; font-size: 18px;}
.button-small a {width: 190px; height: 45px; line-height: 45px; display: inline-block; text-align: center;}

/* bx-slide */
.bx-wrapper {border: none; box-shadow: none; background: transparent; margin: 0;}